@charset "euc-jp";

*{margin:0px; padding:0px;}

html{width:100%; height:100%;}

body{width:100%; height:100%; color:#3d3d3d; font:normal normal normal 12px/1.6 £Í£Ó £Ð¥´¥·¥Ã¥¯, 'Lucida Grande', 'Hiragino Kaku Gothic Pro', '¥Ò¥é¥®¥Î³Ñ¥´ Pro W3', 'HG´Ý¥´¥·¥Ã¥¯M-PRO', sans-serif; background:#f2f2f2;text-align:center;}

/* regular tags style --------------------------------------------------------------------------- */
h1,h2,h3,h4,h5,div,p,span,ul,ol,li,dl,dt,dd,em,strong,dfn,hr{white-space:normal;}

ul{list-style:none;}
em,strong{font-weight:bold; font-style:normal;}
img{background:transparent; border:none;}
hr{clear:both; height:1px; border:none;}
.hidden{display:none;}
.fL{float:left;}
.fR{float:right;}

a{color:#003399; text-decoration:underline;}
a:link{text-decoration:none;}
a:visited{color:#003399;text-decoration:none;}
a:hover{color:#003399;text-decoration:underline;}
a:active{text-decoration:underline;}

#content{padding:0 3px;text-align:left;margin:0 auto;}

/* ----- header ----- */
#header{border-top:4px solid #ff8900;}
#header .logo{padding:15px 0 9px 15px;float:left;line-height:0;background:url(/img/common/line.png) right 15px no-repeat;width:335px;}
#header .logo img{margin:0;padding:0;}
#header .hd_subnavi{float:right;padding:4px 15px 0 0;}
#header .hd_subnavi li{float:left;margin:0 0 0 17px;}

/* ----- tab ----- */
.tabBox {height:30px;margin:0;padding:0;background:url(/img/user_common/bg_tab.gif) repeat-x bottom;}
.tab {float:left;padding:0 0 0 13px;width:700px;}
.tab li {display:block;float:left;width:107px;margin-top:3px;margin-left:2px;background-repeat:no-repeat;}
.tab li a {display:block;width:107px;height:27px;}
.tab li.pa {position:relative;}
.tab li.pa .new_h{position:absolute;top:-18px;left:40px;}
.tabBox .tab_subnavi{float:right;margin:5px 15px 0 0;}

/* ----- topic_path ----- */
#topic_path {padding:7px 15px;font-size:83%;border-top:1px solid #ccc;color:#666;}
#topic_path p {display:inline;}
#topic_path a span {color:#003399;}
#topic_path .child {display:inline;}
#topic_path strong{font-weight:normal;}

/* batch ---------------------------------------------------------------------- */
.tab li.pa .batch_jb{width:61px;height:29px;font-size:11px;line-height:24px;color:#fff;font-weight:bold;text-align:center;background:url(/img/bookmark/batch_bg.png) 0 0 no-repeat;position:absolute;top:-24px;left:25px;}

/* --- in_out --- */
.in_out{float:right;padding:0;width:230px;}
.in_out ul{padding:8px 5px 0 0;}
.in_out li{float:right;padding:0 10px;}
.in_out li.login{background:url(/img/user_common/name_line.gif) 0 50% no-repeat;}

/* --- personal --- */
.personal{float:right;padding:1px;position:relative;z-index:3;margin:0 14px 0 0;_margin:0 7px 0 0;}
.personal .name{display:block;padding:0 7px 0 0;background:url(/img/user_common/ico_human.gif) 4px 50% no-repeat;}
.personal .name a{display:inline-block;padding:5px 23px 5px 24px;background:url(/img/user_common/name_pt.gif) right 50% no-repeat;outline:none;white-space:nowrap;}
.personal ul{display:none;}

/* --- personal hover--- */
.personalhover{float:right;padding:0;position:relative;z-index:3;margin:0 14px 0 0;_margin:0 7px 0 0;}
.personalhover .name{display:block;padding:0 7px 0 0;border:1px solid #d4d4d4;background:url(/img/user_common/ico_human.gif) 4px 50% no-repeat #f3f3f3;_background:url(/img/user_common/ico_human.gif) 5px 50% no-repeat #f3f3f3;white-space:nowrap;}
.personalhover .name{background:url(/img/user_common/ico_human.gif) 5px 50% no-repeat #f3f3f3\9;}
.personalhover .name a{display:inline-block;padding:5px 23px 5px 24px;background:url(/img/user_common/name_pt.gif) right 50% no-repeat;outline:none;}
.personalhover ul{display:block;width:100%;padding:0;background:#fcfcfc;border-bottom:1px solid #d4d4d4;position:absolute;top:30px;left:0px;z-index:10;}
.personalhover li{display:block;padding:5px 10px 2px 10px;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;}
.personalhover li:first-child{padding-top:10px;}
.personalhover li:last-child{padding-bottom:10px;}
.personalhover li a{display:block;outline:none;}

/* --- cont_title --- */
#cont_title{border-top:1px solid #ccc;padding:10px  0 3px 15px;height:23px;}
div#cont_title h1{font-size:18px;margin:0;padding:0 0 0 15px;line-height:1.2em;background:url(/img/common/title_pt01.gif) 0 0 no-repeat;}
div#cont_title h1.txt,
div#cont_title p.txt{text-indent:0;color:#535353;}
div#cont_title div{background-repeat:no-repeat;}

/* --- footer--- */
#ft{padding:10px 15px 20px 15px;margin:0;background:url(/img/common/ft_bg.gif) 0 0 repeat-x;border-top:1px solid #b3b3b3;}
#ft a{color:#353535;}
#ft ul{float:left;width:296px;height:108px;background:url(/img/common/ft_line02.gif) 0 0 repeat-y;padding:0 0 0 10px;}
#ft ul.right{float:left;width:296px;background:none;padding:0 10px 10px 0;}
#ft li{font-size:11px;background:url(/img/common/arrow02.gif) 0 6px no-repeat;padding:2px 0 2px 10px;}
#ft li.sub{font-size:10px;background:none;}
#ft .logo{float:left;margin:10px 0 0 0;}
#ft dl{padding:5px 0 10px 0}
#ft dt{font-size:12px;font-weight:bold;}
#ft dd{color:#808080;font-size:11px;padding:5px 0 15px 0;margin:0 0 10px 0;border-bottom:1px dotted #e5e5e5;}
#ft dd a{white-space:nowrap;}
address{float:right;font-size:10px;font-style:normal;line-height:20px;margin:10px 0 0 0;}


/* common layouts ------------------------------------------------------------------------------- */
div#wrap{position:relative; width:954px;min-height:100%;margin:0 auto;text-align:center;background:url(/img/user_common/bg_top.gif) repeat-y 0 0 #fff;}
html > div#wrap{height:auto;}
/* \ */* html div#wrap {height:100%;}


/* clear float style ---------------------------------------------------------------------- */
.clearfix:after{ content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix{min-height:1px;}
* html .clearfix{height:1px; /*\*//*/height: auto; overflow: hidden;/**/}
